@charset "UTF-8";
/* ---------------------------------------------------------------------

TITLE	 : nikkansports.com 高校野球 CSS
DATE		: 2015/03/18
UPDATE	: 2015/03/20
UPDATE	: 2016/01/29
URL		 : https://www.nikkansports.com/baseball/highschool/css/highschool-style.css
AUTHOR	: nikkansports.com

--------------------------------------------------------------------- */


.rio-twitter a {
	text-decoration: none;
}
/*
.rio-twitter figure,
.rio-twitter p.name,
.rio-twitter p.profileTxt {
	display: inline-block;
}
*/

/* -----------------------------------------------------------
記者・カメラマン
------------------------------------------------------------ */
.rio-twitter h1 {
    position: relative;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.rioTxt p {
	line-height: 1.6;
}
h2.rioHeading {
 	background: #333333;
 	margin-top: 20px;
 	margin-bottom: 20px;
 	padding: 6px;
 	color: #f7ffef;
 	font-size: 16px;
 	border-bottom: 4px solid #84d835;
}

div.profileBox {
	float: left;
	width: 33.3%;
	height: 460px;
}
p.name {
    width: 180px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
}
p.name span {
	display: block;
	margin-top: 5px;
	font-weight: 100;
}
.profileBox img {
	width: 180px;
	height: 180px;
}
p.name span {
	font-size: 16px;
	color: #777777;
}
ul.expert {
    width: 180px;
 	overflow: hidden;
    display: inline-block;
}
ul li.competition {
 	float: left;
 	padding: 5px;
 	color: #9e9e9e;
 	font-size: 14px;
 	border: 1px solid #c8c8c8;
 	margin-right: 5px;
 	margin-bottom: 5px;
}
ul li.competition:nth-child(even) {
 	margin-right: 0;
}
p.profileTxt {
	width: 180px;
	font-size: 14px;
	line-height: 1.4;
}




/* -----------------------------------------------------------
twitter・Instagram
------------------------------------------------------------ */
.snsArea {
	float: left;
	width: 50%;
}
.snsArea h3 {
	margin-bottom: 14px;
}
.twTitle {
	font-size: 16px;
	color: #2a94d1;
}
.instaTitle {
	font-size: 16px;
	color: #333333;
}
.twTitle img, .instaTitle img {
	width: 30px;
	height: 30px;
	margin-right: 5px;
	vertical-align: middle;
}
.snsIcon {
	float: left;
	margin-right: 15px;
}
.snsIcon img {
    width: 70px;
    height: 70px;
}
ul.Info, {
	width: 290px;
}
.followBtn {
	margin-top: 20px;
}
.followBtn a {
    padding: 8px 26px;
    font-size: 16px;
}
.twBtn a {
    color: #3eb3d5;
    border: 1px solid #2a94d1;
}
.instaBtn a {
    color: #333333;
    border: 1px solid #333333;
}



/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.profileTxt:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.riowriterArea,
.riocameraArea,
.riosnsArea {
	clear: both;
}
